aiofiles==23.2.1
aiogram==3.4.1
aiohttp==3.9.4
aiosignal==1.3.1
annotated-types==0.6.0
astroid==3.0.2
attrs==23.2.0
certifi==2024.2.2
colorama==0.4.6
dill==0.3.7
distlib==0.3.8
filelock==3.13.3
frozenlist==1.4.1
idna==3.7
isort==5.13.2
magic-filter==1.0.12
mccabe==0.7.0
multidict==6.0.5
platformdirs==4.1.0
pydantic==2.5.3
pydantic_core==2.14.6
pylint==3.0.3
python-dotenv==1.0.0
tomlkit==0.12.3
typing_extensions==4.11.0
virtualenv==20.25.1
yarl==1.9.4
